Crear cuenta / - Bitacoras.comAgregador → Enlace permanente ¬

0puntos votar

Wordpress 2.8.2

Actualizo a la versión 2.8.1 y sale WordPress 2.8.2, que soluciona una vulnerabilidad XSS (Cross-site Scripting), una razón de peso para actualizar. Yo ya lo he hecho y es rapidísima … y sin dolor.
tags
Continuar leyendo

Recomienda esta anotación por e-mail

Ayúdanos a hacer de Bitacoras.com un servicio mejor para todos. Lee nuestros consejos.

Ningún usuario registrado ha votado aún.